Subject: bug#47376: Crush while open buffer with emojis

From: Dmitry Polyakov <[email-masked]>
Date: Thu, 25 Mar 2021 08:45:53 -0400

Robert Pluim writes:

> Could you show us which emojis are causing this? And also exactly
> which default font youʼre using (C-u C-x = on a character will tell
> you).

After removing noto font, exec `fc-cache -vf`, admitting that emacs now
works correctly and re-install noto-font again (and fc-cache -vf after
it), everything is fine now (issue might marked as solved I suppose).

I do know what happened, but when I runned (corrupted) emacs from shell,
text in the stderr be like:
/path/to/emacs[something random numbers]
/path/to/emacs[something random numbers]
/path/to/emacs[something random numbers]
/path/to/emacs[something random numbers]
/path/to/emacs[something random numbers]
/path/to/emacs[something random numbers]
/path/to/emacs[something random numbers]
Segfault

Hope this help.

--
魔法少女リルテチヅデですよ。